html {scroll-behavior: smooth;}  
.privacy_page *{box-sizing: border-box;}
.privacy_page{width: 918px;margin: 0 auto;padding: 160px 0;color: #252525;}
.privacy_page .tac{text-align: center;}
.privacy_page p{word-break: keep-all;}
.privacy_page .tab{display: flex;flex-flow: no-wrap row;justify-content: center;align-items: center;margin: 60px auto;}
.privacy_page .tab a{display: flex;align-items: center;justify-content: center;width: 25%;height: 60px;border: 1px solid #E4E4E4;border-right: none;font-weight: 300;font-size: 18px;color: #252525;}
.privacy_page .tab a:last-child{border-right: 1px solid #e4e4e4;}
.privacy_page .tab a.on{background-color: #105DAD;color: #fff;}
.privacy_tit{font-weight: 500;font-size: 36px;color: #252525;text-align: center;}
.privacy_page .txt1{font-weight: 300;font-size: 16px;line-height: 28px;}

.labeling_box{text-align: center;margin: 60px auto 30px;}
.labeling_box .box_wrap{display: flex;align-items: center;justify-content: space-between; padding: 30px 0 50px;}
.labeling_box .box_wrap p{font-weight: 400;font-size: 16px;line-height: 24px; margin-top: 18px;}
.labeling_box .box_wrap .box{position: relative;}
.labeling_box .speech_bubble{display: none; position: absolute;background-repeat: no-repeat;background-position: center;background-size: cover;padding: 26px 20px;text-align: center;z-index: 1;}
.labeling_box .box.on .speech_bubble{display: block;}
.labeling_box .speech_bubble01{width: 286px;height: 117px;background-image: url('https://www.duo.co.kr/com_member/img/speech_bubble01.svg');}
.labeling_box .speech_bubble02{width: 356px;height: 139px;background-image: url('https://www.duo.co.kr/com_member/img/speech_bubble02.svg');left: 50%;transform: translateX(-50%);}
.labeling_box .speech_bubble03{width: 244px;height: 139px;background-image: url('https://www.duo.co.kr/com_member/img/speech_bubble03.svg');left: 50%;transform: translateX(-50%);}
.labeling_box .speech_bubble04{width: 334px;height: 117px;background-image: url('https://www.duo.co.kr/com_member/img/speech_bubble04.svg');left: 50%;transform: translateX(-50%);}
.labeling_box .speech_bubble05{width: 342px;height: 139px;background-image: url('https://www.duo.co.kr/com_member/img/speech_bubble05.svg');left: 50%;transform: translateX(-50%);}
.labeling_box .speech_bubble06{width: 296px;height: 117px;background-image: url('https://www.duo.co.kr/com_member/img/speech_bubble06.svg');right: 0;}
.labeling_box .speech_bubble p{font-weight: 400;font-size: 14px;color: #252525;margin-top: 0;line-height: 28px;letter-spacing: -0.5px;}
.labeling_box .speech_bubble a{display: inline-block;font-weight: 400;font-size: 14px;color: #252525;line-height: 1;border-radius: 4px;border: 1px solid #E4E4E4;padding: 10px 20px;margin-top: 5px;}
.labeling_tit{font-weight: 600;font-size: 18px;line-height: 28px;}
.labeling_txt{font-weight: 400;font-size: 14px;line-height: 22px;}
.policy-container {background-color: #F7F8FA;padding: 40px 36px 20px 30px;}
.policy-wrap {display: flex;flex-flow: wrap row;gap:18px 54px;}
.policy-item {display: block;width: calc(50% - 27px);height: 42px;font-size: 16px;color: #252525; line-height: 22px;word-break: keep-all;cursor: pointer;}
.policy_box{position: relative;margin-top: 80px;font-weight: 300;font-size: 16px;line-height: 28px;}
.policy_box .anchor{position: absolute;top: -200px;}
.policy_box .select_box select{width: 400px;height: 75px;background-color: #F7F8FA;padding: 0 20px;font-weight: 400;font-size: 18px;color: #252525;border: none;margin-bottom: 10px;}
.policy_txt1{position: relative;font-weight: 600;font-size: 18px;line-height: 28px;margin-bottom: 30px;}
.policy_txt1 span{font-weight: 300;font-size: 16px;}
.policy_txt1 .icon_box{position: absolute;margin-left: 15px;top: -8px;}
.policy_txt1 .icon_box img + img{margin-left: 6px;}
.policy_txt2{font-weight: 400;font-size: 16px;line-height: 28px;}
.policy_txt2 span{font-weight: 300;font-size: 16px;}
.privacy_page .table_box table{table-layout: fixed;width: 100%;border-collapse: collapse;color: #252525;border-top: 1px solid #e7e7e7;margin-top: 40px;}
.privacy_page .table_box table tr{border-bottom: 1px solid #E7E7E7;}
.privacy_page .table_box table tr > *{border-right: 1px solid #E7E7E7;}
.privacy_page .table_box table tr > *:last-child{border-right: none;}
.privacy_page .table_box table tr > *.bdr_e7e7e7{border-right: 1px solid #e7e7e7;}
.privacy_page .table_box table th{background-color: #F7F8FA;font-weight: 500;font-size: 14px;line-height: 22px; text-align: center;padding: 15px 5px;}
.privacy_page .table_box table td{padding: 20px 15px;font-weight: 400;font-size: 14px;line-height: 20px;word-break: keep-all;}
.privacy_page .small_box{padding: 20px;background-color: #F7F8FA;}
/* 이전 개인정보 처리방침 */
.popup_privacy{display: none;position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;z-index: 1000;background-color: rgba(0,0,0,.7);}
.popup_privacy *{box-sizing: border-box;}
.popup_privacy .popup__contents{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 920px;height: 80vh;background-color: #fff;}
.popup_privacy .popup__head{display: flex;align-items: center;position: relative;height: 75px;border-bottom: 1px solid #c8c8c8;padding: 0 30px;}
.popup_privacy .popup__body{height: calc(100% - 75px);padding: 40px 30px;overflow-y: auto;font-weight: 300;font-size: 17px;line-height: 1.45;}
.popup_privacy .popup--tit{font-weight: 500;font-size: 25px;color: #333;}
.popup_privacy .popup__head select{width: 220px;height: 40px;border: 1px solid #c8c8c8;font-weight: 300;font-size: 14px;color: #535353;margin-left: 10px;padding: 0 5px;}
.popup_privacy .popup--close{position: absolute;top: 50%;right: 30px;transform: translateY(-50%);cursor: pointer;}


/* privacy */
#privacy .box-wrapper h2{text-align: center; font-size: 42px; font-weight: 300; margin: 0; padding-bottom: 60px;}
#privacy table{border: none;}
#privacy ul.tab{width: 100%;height: 60px;margin-bottom: 40px;}
#privacy ul.tab li{width: 25%;height: 100%;line-height: 60px;box-sizing: border-box;cursor: pointer;font-size: 17px;color: #000;background-color: #edeff9;border: none;font-weight: 500;}
#privacy ul.tab li:not(:last-child){border-right: 1px solid #fff;}
#privacy ul.tab li.on{background-color: #105dae;color: #fff;border: none;box-sizing: border-box;}
#privacy .table__privacy tr:not(:first-child) td, #privacy .table__privacy tr:not(:last-child) td{padding-bottom: 50px;}
#privacy .table__privacy tr:last-child td{padding-bottom: 160px;}
#privacy .table__privacy h3{font-size: 17px;margin: 16px 0;}
#privacy .table__privacy--Linkbox{display: flex;flex-flow: wrap row;padding: 40px 60px;background-color: #fafafa;margin-bottom: 50px;}
#privacy .table__privacy--Linkbox > li{font-size: 15px;width: 50%;height: 24px;line-height: 24px;margin-bottom: 15px;font-weight: 400;cursor: pointer;}
#privacy .table__privacy--Linkbox > li:last-child{margin-bottom: 0;}
#privacy .table__privacy--Linkbox > li > a{font-size: 15px;}
#privacy table .table__privacy--text{line-height: 37px;font-size: 17px;}
#privacy .table__person table tr:not(:first-child) td, #privacy .table__person table tr:not(:last-child) td{padding: 0;}
#privacy .table__loss tr td{padding-bottom: 50px;}
#privacy .btn_before_privacy{width: 460px;height: 70px;display: block;margin: 90px auto 0;cursor: pointer;font-size: 21px;background-color: #fff;border: 1px solid #c9c9c9;box-sizing: border-box;}
#privacy .table__person table{border: 2px solid #c9c9c9;border-left: none;border-right: none;font-size: 15px;}
#privacy .table__person table th{font-weight: 400;background-color: #eaeaea;}
#privacy .table__person table th{border-bottom: 1px solid #c9c9c9;}
#privacy .table__person table td{text-align: center;}
#privacy .table__person table th:not(:last-child){border-right: 1px solid #fff;}
#privacy .table__person table tr:not(:last-child) td{border-bottom: 1px solid #c9c9c9;}
#privacy .table__person table td:not(:last-child){border-right: 1px solid #c9c9c9;}
#privacy .table__person table .back_edeff9{background-color: #edeff9;}